.loginForm {
    max-width: 360px;
    padding: 1.4rem 1.6rem;
    box-shadow: 0 0 120px #bbb;
    /* background: rgba(255, 255, 255, 0.8); */
    border-radius: 12px;
}

.loginForm_logo {
    text-align: center;
    /* padding-bottom: 24px; */
}

.loginForm_login {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.loginForm_password {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.loginForm_name {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.loginForm .form-floating:focus-within {
    z-index: 2;
}

.link-secondary {
    color: var(--bs-heading-color) !important;
}

.tg {
    color: gold !important;
}

.bg {
    background-color: gold !important;
}

.fb{
    flex-direction: row;
    font-size: 25px;
}

.fb li{
    margin-left: 10px;
    margin-right: 10px;
}

.nav-link.active {
    background-color: gold !important;
}

.acc {
    align-content: center !important;
}